table.detail-view .null
{
	color: pink;
}

table.detail-view
{
	background: white;
	border-collapse: collapse;
	width: 100%;
	margin: 0;
	font-size: 12px;
	font-family: Arial, sans-serif;
	padding-right: 20px;
}

table.detail-view th, table.detail-view td
{
	font-size: 0.9em;
	padding: 0.3em 0.6em;
	vertical-align: top;
}

table.detail-view th
{
	text-align: left;
	width: 160px;
}

table.detail-view tr.odd
{
	background: #efefef;
}

table.detail-view tr.even
{
	background:#fff;
}

table.detail-view tr.odd th
{
}

table.detail-view tr.even th
{
}
